/* CSS Document */

/*////////////////////////////// hx ///*/

h1 {
	margin:0px;
	padding:30px 0px 0px 98px;
	font-size:12px;
	font-weight:normal;
}

h2 {
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#FF6600;
}

h3 {
	height:25px;
	margin:0px;
	padding:10px 0px 20px 45px;
	font-size:16px;
	background-image:url(../img/bg_h3.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color:#FF6600;
}

h3.h3_map {
	margin:0px 0px 0px 20px;
	padding:1px 0px 0px 20px;
	background-image:url(../img/bg_h3-2.gif);
	background-position:left top;
	background-repeat:no-repeat;
}	

h4 {
	height:20px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	font-size:14px;
	background-image:url(../img/bg_h4.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color:#996600;
}

/*////////////////////////////// p ///*/

p {
	margin:0px;
	padding:5px 20px 15px 20px;
	font-size:14px;
}

p.p_q1 {
	margin:0px;
	padding:10px 200px 5px 50px;
	background-image:url(../img/qa_bg01.gif);
	background-repeat:repeat-y;
	background-position:left top;
	color:#FFE6F2;
}

p.p_q2 {
	margin:0px;
	padding:10px 20px 5px 200px;
	background-image:url(../img/qa_bg02.gif);
	background-repeat:repeat-y;
	background-position:left top;
	color:#FFFFCC;
}

p.p_prof1 {
	margin:0px;
	padding:15px 145px 15px 10px;
	background-image:url(../img/prof_bg01.gif);
	background-repeat:repeat-y;
	background-position:left top;
	line-height:160%;
}

p.p_prof2 {
	width:280px;
	margin:0px;
	padding:15px 10px 15px 150px;
	background-image:url(../img/prof_bg02.gif);
	background-repeat:repeat-y;
	background-position:left top;
	line-height:160%;
}

/*////////////////////////////// table, td ///*/

td {
	padding:5px;
	font-size:14px;
}

table.table_border {
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-collapse:collapse;
}

table.table_border2 {
	margin-left:20px;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-collapse:collapse;
}

td.td_koumoku {
	width:140px;
	background-color:#FFFFF0;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

td.td_koumoku2 {
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

td.td_koumoku3 {
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background-color:#F0F8FF;
}

td.td_koumoku4 {
	width:80px;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background-color:#FCFCFC;
}

td.td_merit {
	width:260px;
	background-color:#FFE8F3;
	font-weight:bold;
}

td.td_demerit {
	width:260px;
	background-color:#F5F5F5;
	font-weight:bold;
}

table.table_l20px {
	margin-left:20px;
}

/*////////////////////////////// ul, li ///*/

ul {
	margin:0px 30px;
	padding:0px;
}

li {
	margin:5px 0px;
	padding:1px 0px 1px 18px;
	list-style-type:none;
	background-image:url(../img/bg_li.gif);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:14px;
}

/*////////////////////////////// strong ///*/

strong {
	color:#66CC33;
}

/*////////////////////////////// a ///*/

a:link, a:visited {
	color:#0099CC;
	text-decoration:none;
}

a:hover {
	color:#FF0000;
	text-decoration:underline;
}

a.a_icon {
	margin:5px 0px;
	padding:1px 0px 0px 16px;
	background-image:url(../img/icon/icon01.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

#footer a, #footer a:visited {
	margin:0px;
	padding:2px 0px 0px 16px;
	background-image:url(../img/icon/icon02.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color:#993300;
	text-decoration:none;
}